@charset "utf-8";
/* CSS Document */
#htmlBody .middle .carousel-component {padding:8px 5px 8px 5px;margin:0 auto 0 auto !important;width:218px!important;height:668px !important;background:none;}
#htmlBody .middle .carousel-component .carousel-list li {margin:0px;padding:0;width:210px!important;}
#htmlBody .middle .carousel-component .carousel-vertical li { margin:0; text-align:left;}
#htmlBody .middle .carousel-component .carousel-clip-region{height:607px !important;top:29px;}
#htmlBody .middle .carousel-next{display:block;cursor:pointer;position:absolute;bottom:0; zoom:1;}
#htmlBody .middle .carousel-prev{display:block;cursor:pointer;position:absolute;top:5px; zoom:1;}

